nav.tabs:has(>.tabs.primary){
    background-color: var(--color-gray-050);
}

ul.tabs.primary{
    max-width: 90rem;
    margin: 0 auto;
    padding: 1.5rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 1.125rem;
}

ul.tabs.primary li{
    font-size: 0.875rem;
    margin-right: 0;
}

ul.tabs.primary li > *{
    padding: 0;
}

ul.tabs.primary li > *.is-active{
    background-color: initial;
    font-weight: 700;
    text-decoration: underline;
}

.shop-tabs-hidden {
  display: none;
}